Page MenuHomePhabricator

Update Paste help to include missing "--"
ClosedPublic

Authored by epriestley on Mar 16 2021, 4:08 PM.
Tags
None
Referenced Files
Unknown Object (File)
Fri, Jul 19, 1:44 AM
Unknown Object (File)
Tue, Jul 9, 4:32 PM
Unknown Object (File)
Tue, Jul 9, 9:19 AM
Unknown Object (File)
Sat, Jul 6, 3:04 PM
Unknown Object (File)
Fri, Jul 5, 12:56 PM
Unknown Object (File)
Mon, Jul 1, 5:43 AM
Unknown Object (File)
Jun 17 2024, 5:12 AM
Unknown Object (File)
Jun 13 2024, 10:04 AM
Subscribers
None

Details

Summary

See PHI2027. This example command is missing "--", but it's required.

Test Plan

Ran the new command, no longer got an error about "--".

Diff Detail

Repository
rARC Arcanist
Branch
phelp1
Lint
Lint Passed
Unit
Tests Passed
Build Status
Buildable 25277
Build 34890: Run Core Tests
Build 34889: arc lint + arc unit

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Mar 16 2021, 4:29 PM
This revision was automatically updated to reflect the committed changes.